本文介绍适用于 .NET Framework 8.1 的 Microsoft Windows RT 4.6.2 语言包。

关于 .NET Framework 4.6.2 语言包

语言.NET Framework 4.6.2 语言包包含受支持语言的本地化资源。 例如,它包含除英语外的其他语言的已翻译错误消息和其他 UI 文本。 如果不安装语言包,则此文本以英语显示。 可以在一台计算机中安装多个语言包,每个包适用于不同的语言。

安装语言包之前,必须下载并安装 .NET Framework 8.1 Windows RT 4.6.2。

本文3151929是此更新的主知识库文章。 此更新捆绑下表中列出的 23 种语言的单个语言包。 其中每个语言包都作为列出的对应文章编号进行安装,而不是作为知识库3151929。
 

.NET Framework 8.1 的 Windows RT 4.6.2 语言包

KB 文章编号

适用于 8.1 Windows RT ar-SA (.NET 4.6.2)

3151865

适用于 zh-CN Windows RT 8.1 (的 .NET 4.6.2)

3151866

适用于 zh-TW Windows RT 8.1 (的 .NET 4.6.2)

3151867

适用于 8.1 Windows RT cs-CZ (.NET 4.6.2)

3151868

适用于 Windows RT 8.1 (da-DK) 的 .NET 4.6.2

3151871

.NET 4.6.2 for Windows RT 8.1 (de-DE)

3151873

适用于 Windows RT 8.1 (el-GR) 的 .NET 4.6.2

3151874

适用于 es-ES Windows RT 8.1 (.NET 4.6.2)

3151876

适用于 Windows RT 8.1 的 .NET 4.6.2 (fi-FI)

3151878

适用于 fr-FR Windows RT 8.1 (.NET 4.6.2)

3151880

适用于 Windows RT 8.1 的 .NET 4.6.2 (he-IL)

3151882

适用于 8.1 Windows RT hu-HU (的 .NET 4.6.2)

3151884

适用于 8.1 Windows RT it-IT (的 .NET 4.6.2)

3151886

适用于 Windows RT 8.1 (ja-JP) 的 .NET 4.6.2

3151887

适用于 Windows RT 8.1 (ko-KR) 的 .NET 4.6.2

3151890

适用于 8.1 Windows RT nl-NL (.NET 4.6.2)

3151892

适用于 8.1 Windows RT nb 的 .NET 4.6.2 (nb- no)

3151893

适用于 8.1 Windows RT pl-PL (的 .NET 4.6.2)

3151894

.NET 4.6.2 for Windows RT 8.1 (pt-BR)

3151895

.NET 4.6.2 for Windows RT 8.1 (pt- PT)

3151896

适用于 8.1 Windows RT ru-RU (的 .NET 4.6.2)

3151897

适用于 Windows RT 8.1 (sv-标准版) 的 .NET 4.6.2

3151898

.NET 4.6.2 for Windows RT 8.1 (tr-TR)

3151899



在 R2Windows 8.1 Windows Server 2012 语言包时,会看到相同的知识库文章编号。

下载信息

可从 Microsoft 下载中心下载以下文件:

有关 Windows 8.1 Windows Server 2012 R2: 下载 下载

.NET Framework 4.6.2语言包 (脱机安装程序) 包。

对于 Windows RT 8.1: 下载 下载 .NET Framework

4.6.2 包。

若要详细了解如何下载 Microsoft 支持文件,请参阅 如何从联机服务获取 Microsoft 支持文件

Microsoft 扫描了此文件中的病毒。 Microsoft 使用的是文件发布时可以获得的最新病毒检测软件。 该文件存储在安全性得到增强的服务器上,以防止对文件进行未经授权的更改。

更多信息

有关 Microsoft 4.6.2 .NET Framework,请参阅4.6.2 .NET Framework已知问题

此版本的 .NET Framework 与 .NET Framework 3.5 SP1 及其早期版本并行运行。 但是,它用作 .NET Framework 4、4.5、4.5.1、4.5.2、4.6 和 4.6.1 的就地更新。

先决条件

若要应用此包,必须安装中性.NET Framework包的 Windows RT 4.6.2 和相应的操作系统语言包。

此更新的命令行开关

有关此更新支持的各种命令行选项的信息,请参阅 MSDN 网站的"命令行选项"部分,.NET Framework开发人员部署指南
 

重启要求

安装此更新后,可能必须重启计算机。 建议在安装此更新之前关闭.NET Framework应用程序。
 

适用范围

此.NET Framework 4.6.2 语言包支持 Windows RT 8.1。

Need more help?

Expand your skills
Explore Training
Get new features first
Join Microsoft Insiders

Was this information helpful?

How satisfied are you with the translation quality?
What affected your experience?

Thank you for your feedback!

×